/**
 * Author: Valerio Schiavoni <valerio.schiavoni@gmail.com>
 */

package org.objectweb.fractal.bf.hdl.reader;

/**
 * Exception thrown during the construction of graphs.
 */
public class GraphBuilderException extends Exception
{

  /**
   * generated serial uid
   */
  private static final long serialVersionUID = 9214135041259249532L;

  public GraphBuilderException(String msg)
  {
    super(msg);
  }

}
